from django.urls import path

from console.home_page import views

urlpatterns = [
    path("/statistic", views.HomePageStatisticView.as_view()),
    path("/ep_data", views.StationEPView.as_view()),
    path("/test_data", views.MonitorTestData.as_view()),
    path("/web_statistic", views.WebHomePageStatisticView.as_view()),
    path("/order_data", views.OrderStatusView.as_view()),
    path("/inspection_task_data", views.InspectionTaskStatusView.as_view()),
    path("/orders", views.OrderListView.as_view()),
    path("/inspection_tasks", views.InspectionTaskListView.as_view()),
    path("/status", views.TemperatureHumidityView.as_view())
]
